import java.io.*;
 
   
 class PlotTA  
 {    public static void main (String args[]) throws IOException  
      { double b[][]=Text.readDoubleT("b.txt");
       Plot pp=new Plot(b[0],b[1]);  
       double a[][]=Text.readDoubleT("a.txt");
       pp.addData(a[0],a[1]);
       pp.addSpline(0,50); 
       pp.addSpline(1,50);  
       pp.plot();}}  